» Ubuntu » パッケージ

Error

two or more packages specified (gxmms2 hardy)